Subject: [IGSMAIL-5514]: AOA1: permanent operation discontinued on Dec. 21, 2006
From: Dave Stowers <[email-masked]>
To: [email-masked]
Date: Thu, 21 Dec 2006 13:05:57 -0800

******************************************************************************
IGS Electronic Mail      21 Dec 13:05:59 PST 2006      Message Number 5514
******************************************************************************

Author: Dave Stowers

Following a very long (since 1994) and successful term at the Allen
Osborne Associates facility in Southern California (AOA is now part of
ITT Aerospace/Communications Division), the IGS site AOA1 will be
retired today as the facility is moving to a new location.

Many thanks to Allen and the AOA staff for their role in development,
manufacturing, and maintaining the equipment that has been used
extensively and for many years at JPL and within the IGS.

Best regards,

-dave